Docs Open org

API reference

Capture API

Quick capture and templates

POST /orgs/{org}/capture

Captures a task or a template (§11.5).

Parameters

NameInTypeDescription
org requiredpathstringThe org slug.

Request body

application/json, CaptureBody.

FieldTypeDescription
bodystring | null{{body}}.
clipboardstring | null{{clipboard}}.
promptsmap of string{{prompt:Label}} answers.
selectionstring | null{{selection}}.
templatestring | nullA capture template's key (from a ```capture block).
textstring | nullQuick-add text (Call Sam tomorrow 3pm #work !A), used when there's no template.
titlestring | null{{title}}.
urlstring | null{{url}}.

Responses

201
Created. Captured application/json